SQLite3_result
SQLite3_result::columnType
SQLite3_result
PHP Manual

# SQLite3_result::columnName

(No version information available, might be only in CVS)

SQLite3_result::columnName — Returns the name of the nth column

### Description

public string SQLite3_result::columnName ( int `$column_number` )

Returns the name of the column specified by the `column_number` .

### Parameters

`column_number`

  The numeric zero-based index of the column.

### Return Values

Returns the string name of the column identified by `column_number` .

### Examples

Example #1 SQLite3_result::columnName() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

SQLite3_result
SQLite3_result::columnType
SQLite3_result
PHP Manual